Page MenuHomePhabricator

Build edj-files
Closed, ResolvedPublic4 Story Points

Description

Add to the build script target for build custom edj file, with specific for Eflete layouts.

FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W38) board.Sep 20 2017, 8:32 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W38) board.Sep 20 2017, 9:01 AM
FurryMyad moved this task from Review to Doing on the Eflete (Sprint W38) board.Sep 20 2017, 9:21 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W38) board.Sep 21 2017, 3:23 AM
FurryMyad moved this task from Review to Doing on the Eflete (Sprint W38) board.Sep 21 2017, 4:58 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W38) board.Sep 21 2017, 7:52 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W38) board.Sep 25 2017, 4:06 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:53 AM